/** Set up function for mocha test cases */
before(function (done) {
    var apeman = require('apeman');
    apeman.task('generateScenarioTestConstantsJson', {
        debug: false
    }, function () {
        done();
    });
});